<?php

namespace App\Http\Controllers\API\Admin\YeWu;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class ComboCrowdController extends Controller
{
  //获取适用人群列表
  public function GetList()
  {
    $list=DB::table('combo_crowd')->get();
    return \Yz::Return(true,'查询成功',['list'=>$list]);
  }
}
